Bug 15795 - Пакеты из Sisyphus -> branch 4.1: gphoto2, libexif-gtk, libmtp
: Пакеты из Sisyphus -> branch 4.1: gphoto2, libexif-gtk, libmtp
Status: CLOSED FIXED
: Package transfer
(All bugs in Package transfer/branch/4.1)
: unspecified
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2008-05-27 06:45 by
Modified: 2008-07-30 10:56 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-05-27 06:45:46
Прошу переложить из Сизифа в бранч 4.1 пакеты:
gphoto2-2.4.0-alt2.svn10945.src.rpm
libexif-gtk-0.3.6-alt1.cvs2.src.rpm
libmtp-0.2.6.1-alt2.src.rpm

> > gphoto2 - Command line utilities to access digital cameras
> > * Sat May 24 2008 Dmitriy Khanzhin <jinn@altlinux> 2.4.0-alt2.svn10945
> > - moved HAL support into libgphoto2, libgphoto2-hal has deleted
> > - changed postinstall script (#15548)
> > * Thu May 22 2008 Dmitriy Khanzhin <jinn@altlinux> 2.4.0-alt1.svn10945
> > - hal supported (#15547, added libgphoto2-hal subpackage)
> > - perfected location of docs

> > libexif-gtk - libexif-gtk provides GTK+ widgets to display/edit EXIF tags
> > * Sun May 18 2008 Dmitriy Khanzhin <jinn@altlinux> 0.3.6-alt1.cvs2
> > - disabled build devel-static subpackage by default
> > - updated BuildRequires

> > libmtp - a library for accessing Media Transfer Protocol devices
> > * Sat May 24 2008 Dmitriy Khanzhin <jinn@altlinux> 0.2.6.1-alt2
> > - moved HAL support into libmtp, libmtp-hal has removed
> > * Thu May 22 2008 Dmitriy Khanzhin <jinn@altlinux> 0.2.6.1-alt1
> > - 0.2.6.1
> > - corrected wrong location of hal device information file
> > - disabled build devel-static package by default
> > - supported hal >= 0.5.11
------- Comment #1 From 2008-05-28 15:53:23 -------
(In reply to comment #0)
> Прошу переложить из Сизифа в бранч 4.1 пакеты:
> gphoto2-2.4.0-alt2.svn10945.src.rpm
> libexif-gtk-0.3.6-alt1.cvs2.src.rpm
> libmtp-0.2.6.1-alt2.src.rpm

А это будет работать в среде 4.1?
------- Comment #2 From 2008-05-29 06:31:14 -------
(In reply to comment #1)

> А это будет работать в среде 4.1?
> 

Да.

Изменений в собственно код не вносилось.
rpm -q --requires пакетов из бранча и сизифа дают одинаковые результаты,
различие у libgphoto2 в выброшенной мной руками проставленной зависимости на udev.

Ну и у меня самого работает.
------- Comment #3 From 2008-06-03 07:08:43 -------
Спасибо.